$kind: http-request
url: "{{sahara}}assets/assetassignment/717e8963-0129-4665-80e2-fe38bc974fc0/delete"
method: DELETE
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \    \"name\":\"Pesticides\",\r

    \    \"description\":\"Fram INput Fertilizers\"\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{sahara_token}}"
order: 6000
